; Script generated by the HM NIS Edit Script Wizard.

; HM NIS Edit Wizard helper defines
!define PRODUCT_NAME            "Almetare"
!define OUTFILE                 "Almetare_1.14_setup.exe"
!define PRODUCT_VERSION         "1.14"
!define PRODUCT_PUBLISHER       "Friedemann Seebass"
!define PRODUCT_WEB_SITE        $(webSiteTxt)
!define PRODUCT_DIR_REGKEY      "Software\Microsoft\Windows\CurrentVersion\App Paths\fx3600p.exe"
!define PRODUCT_UNINST_KEY      "Software\Microsoft\Windows\CurrentVersion\Uninstall\${PRODUCT_NAME}"
!define PRODUCT_UNINST_ROOT_KEY "HKLM"

SetCompressor lzma

; MUI 1.67 compatible ------
!include "MUI2.nsh"

; MUI Settings
!define MUI_ABORTWARNING
!define MUI_ICON   "..\almetare\base\win_icons.ico"
!define MUI_UNICON "..\almetare\base\win_icons.ico"

; Language Selection Dialog Settings
!define MUI_LANGDLL_REGISTRY_ROOT "${PRODUCT_UNINST_ROOT_KEY}"
!define MUI_LANGDLL_REGISTRY_KEY "${PRODUCT_UNINST_KEY}"
!define MUI_LANGDLL_REGISTRY_VALUENAME "NSIS:Language"

; Welcome page
!define MUI_WELCOMEPAGE_TITLE_3LINES
!define MUI_WELCOMEPAGE_TEXT $(welcomeTxt)
!insertmacro MUI_PAGE_WELCOME
; License page
!define MUI_LICENSEPAGE_CHECKBOX
!insertmacro MUI_PAGE_LICENSE $(licenseFile)
; Components page
!insertmacro MUI_PAGE_COMPONENTS
; Directory page
!insertmacro MUI_PAGE_DIRECTORY
; Instfiles page
!insertmacro MUI_PAGE_INSTFILES
; Finish page
!define MUI_FINISHPAGE_TITLE_3LINES
!insertmacro MUI_PAGE_FINISH

; Uninstaller pages
!define MUI_WELCOMEPAGE_TITLE_3LINES
!insertmacro MUI_UNPAGE_WELCOME
!insertmacro MUI_UNPAGE_INSTFILES
!define MUI_FINISHPAGE_TITLE_3LINES
!insertmacro MUI_UNPAGE_FINISH

; Language files
!insertmacro MUI_LANGUAGE "English"
!insertmacro MUI_LANGUAGE "German"

LicenseLangString licenseFile ${LANG_ENGLISH} "gpl_en.txt"
LicenseLangString licenseFile ${LANG_GERMAN}  "gpl_de.txt"
LangString        webSiteTxt  ${LANG_ENGLISH} "http://www.friedemann-seebass.de/almetr_e.html"
LangString        webSiteTxt  ${LANG_GERMAN}  "http://www.friedemann-seebass.de/almetare.html"
LangString        welcomeTxt  ${LANG_ENGLISH} "This wizard will guide you through the installation of the Almetare software.$\n$\nAlmetare provides you with three virtual calculators:$\n$\n- Casio fx-3600P$\n- Casio fx-85v$\n- Texas Instruments TI-30$\n$\nClick Next to continue."
LangString        welcomeTxt  ${LANG_GERMAN}  "Dieser Assistent wird Sie durch die Installation der Almetare-Software leiten.$\n$\nAlmetare besteht aus drei virtuellen Taschenrechnern:$\n$\n- Casio fx-3600P$\n- Casio fx-85v$\n- Texas Instruments TI-30$\n$\nDrcken Sie Weiter zum Fortsetzen."
LangString        qt_txt      ${LANG_ENGLISH} "The Qt library (version 2.3) is needed by all calculators."
LangString        qt_txt      ${LANG_GERMAN}  "Die Qt-Bibliothek (Version 2.3) wird von allen Taschenrechnern bentigt."
LangString        fx3600P_txt ${LANG_ENGLISH} "The Casio fx-3600P is a programmable calculator with numerical integral calculus, regression analysis, statistical and fraction calculations from 1981."
LangString        fx3600P_txt ${LANG_GERMAN}  "Der Casio fx-3600P ist ein programmierbarer Taschenrechner mit Integralrechnung, Regressionsrechnung, statistischen Funktionen und Bruchrechnung aus dem Jahr 1981."
LangString        fx85v_txt   ${LANG_ENGLISH} "The Casio fx-85v is a solar powered, scientific calculator with regression analysis, statistical and fraction calculations from 1990."
LangString        fx85v_txt   ${LANG_GERMAN}  "Der Casio fx-85v ist ein solarbetriebener, wissenschaftlicher Taschenrechner mit Regressionsrechnung, statistischen Funktionen und Bruchrechnung aus dem Jahr 1990."
LangString        ti30_txt    ${LANG_ENGLISH} "The TI-30 is a relativly simple scientific calculator from 1976."
LangString        ti30_txt    ${LANG_GERMAN}  "Der TI-30 ist ein relativ einfacher, wissenschaftlicher Taschenrechner aus dem Jahr 1976."
LangString        readmeTxt   ${LANG_ENGLISH} "Readme"
LangString        readmeTxt   ${LANG_GERMAN}  "Liesmich"

; Reserve files
;!insertmacro MUI_RESERVEFILE_INSTALLOPTIONS

; MUI end ------

Name "${PRODUCT_NAME} ${PRODUCT_VERSION}"
OutFile ${OUTFILE}
InstallDir "$PROGRAMFILES\Almetare"
InstallDirRegKey HKLM "${PRODUCT_DIR_REGKEY}" ""
ShowInstDetails show
ShowUnInstDetails show

Section "Qt DLL" SEC00
  SetShellVarContext all
  SetOutPath "$INSTDIR"
  SetOverwrite ifnewer
  File "package\qt-mt230nc.dll"
  File "package\Almetare_Readme.html"
SectionEnd

Section "Casio fx-3600P" SEC01
  SetOverwrite try
  SetOutPath "$INSTDIR"
  File "package\fx3600p.exe"
  SetOutPath "$INSTDIR\fx3600p_acc"
  File "package\fx3600p_acc\almetare.png"
  File "package\fx3600p_acc\calc.png"
  SetOutPath "$INSTDIR\fx3600p_acc\data"
  File "package\fx3600p_acc\data\6_1a_standardabweichung.sd"
  File "package\fx3600p_acc\data\6_1b_standardabweichung.sd"
  File "package\fx3600p_acc\data\6_2a_lineare_regression.lr"
  File "package\fx3600p_acc\data\6_2b_lineare_regression.lr"
  SetOutPath "$INSTDIR\fx3600p_acc"
  File "package\fx3600p_acc\digits.png"
  SetOutPath "$INSTDIR\fx3600p_acc\doc"
  File "package\fx3600p_acc\doc\almetare_little.gif"
  File "package\fx3600p_acc\doc\fx3600p.html"
  File "package\fx3600p_acc\doc\fx3600p_anlt.html"
  File "package\fx3600p_acc\doc\fx3600p_contents.html"
  File "package\fx3600p_acc\doc\fx3600p_frames.html"
  File "package\fx3600p_acc\doc\fx3600p_inhalt.html"
  File "package\fx3600p_acc\doc\fx3600p_man.html"
  File "package\fx3600p_acc\doc\fx3600p_rahmen.html"
  SetOutPath "$INSTDIR\fx3600p_acc\doc\gif"
  File "package\fx3600p_acc\doc\gif\0.gif"
  File "package\fx3600p_acc\doc\gif\1.gif"
  File "package\fx3600p_acc\doc\gif\10x.gif"
  File "package\fx3600p_acc\doc\gif\2.gif"
  File "package\fx3600p_acc\doc\gif\3.gif"
  File "package\fx3600p_acc\doc\gif\4.gif"
  File "package\fx3600p_acc\doc\gif\5.gif"
  File "package\fx3600p_acc\doc\gif\6.gif"
  File "package\fx3600p_acc\doc\gif\7.gif"
  File "package\fx3600p_acc\doc\gif\7root123.gif"
  File "package\fx3600p_acc\doc\gif\8.gif"
  File "package\fx3600p_acc\doc\gif\9.gif"
  File "package\fx3600p_acc\doc\gif\a.gif"
  File "package\fx3600p_acc\doc\gif\abc.gif"
  File "package\fx3600p_acc\doc\gif\ac.gif"
  File "package\fx3600p_acc\doc\gif\acos.gif"
  File "package\fx3600p_acc\doc\gif\add.gif"
  File "package\fx3600p_acc\doc\gif\almetare.gif"
  File "package\fx3600p_acc\doc\gif\almetare_kl.gif"
  File "package\fx3600p_acc\doc\gif\asin.gif"
  File "package\fx3600p_acc\doc\gif\atan.gif"
  File "package\fx3600p_acc\doc\gif\a_regr.gif"
  File "package\fx3600p_acc\doc\gif\b.gif"
  File "package\fx3600p_acc\doc\gif\backgrnd.gif"
  File "package\fx3600p_acc\doc\gif\bra.gif"
  File "package\fx3600p_acc\doc\gif\b_regr.gif"
  File "package\fx3600p_acc\doc\gif\c.gif"
  File "package\fx3600p_acc\doc\gif\calclevel.gif"
  File "package\fx3600p_acc\doc\gif\config_dlg.gif"
  File "package\fx3600p_acc\doc\gif\cos.gif"
  File "package\fx3600p_acc\doc\gif\data.gif"
  File "package\fx3600p_acc\doc\gif\dat_dlg1.gif"
  File "package\fx3600p_acc\doc\gif\dat_dlg2.gif"
  File "package\fx3600p_acc\doc\gif\del.gif"
  File "package\fx3600p_acc\doc\gif\display.gif"
  File "package\fx3600p_acc\doc\gif\displayrange.gif"
  File "package\fx3600p_acc\doc\gif\display_en.gif"
  File "package\fx3600p_acc\doc\gif\div.gif"
  File "package\fx3600p_acc\doc\gif\div_txt.gif"
  File "package\fx3600p_acc\doc\gif\dreieck.gif"
  File "package\fx3600p_acc\doc\gif\dreieck2.gif"
  File "package\fx3600p_acc\doc\gif\eng.gif"
  File "package\fx3600p_acc\doc\gif\engback.gif"
  File "package\fx3600p_acc\doc\gif\ent.gif"
  File "package\fx3600p_acc\doc\gif\equ.gif"
  File "package\fx3600p_acc\doc\gif\ex.gif"
  File "package\fx3600p_acc\doc\gif\exp.gif"
  File "package\fx3600p_acc\doc\gif\fact.gif"
  File "package\fx3600p_acc\doc\gif\funktion.gif"
  File "package\fx3600p_acc\doc\gif\fx3600p.gif"
  File "package\fx3600p_acc\doc\gif\fx3600p_kl.gif"
  File "package\fx3600p_acc\doc\gif\grad.gif"
  File "package\fx3600p_acc\doc\gif\hlt.gif"
  File "package\fx3600p_acc\doc\gif\hyp.gif"
  File "package\fx3600p_acc\doc\gif\instr_rtn.gif"
  File "package\fx3600p_acc\doc\gif\intgr.gif"
  File "package\fx3600p_acc\doc\gif\inv.gif"
  File "package\fx3600p_acc\doc\gif\kac.gif"
  File "package\fx3600p_acc\doc\gif\ket.gif"
  File "package\fx3600p_acc\doc\gif\kin.gif"
  File "package\fx3600p_acc\doc\gif\kmode.gif"
  File "package\fx3600p_acc\doc\gif\kout.gif"
  File "package\fx3600p_acc\doc\gif\ln.gif"
  File "package\fx3600p_acc\doc\gif\log.gif"
  File "package\fx3600p_acc\doc\gif\madd.gif"
  File "package\fx3600p_acc\doc\gif\min.gif"
  File "package\fx3600p_acc\doc\gif\mmode.gif"
  File "package\fx3600p_acc\doc\gif\mode.gif"
  File "package\fx3600p_acc\doc\gif\mr.gif"
  File "package\fx3600p_acc\doc\gif\msub.gif"
  File "package\fx3600p_acc\doc\gif\mul.gif"
  File "package\fx3600p_acc\doc\gif\n.gif"
  File "package\fx3600p_acc\doc\gif\oktaeder.gif"
  File "package\fx3600p_acc\doc\gif\p1.gif"
  File "package\fx3600p_acc\doc\gif\p2.gif"
  File "package\fx3600p_acc\doc\gif\pcl.gif"
  File "package\fx3600p_acc\doc\gif\pendel.gif"
  File "package\fx3600p_acc\doc\gif\pendel_formel.gif"
  File "package\fx3600p_acc\doc\gif\pi.gif"
  File "package\fx3600p_acc\doc\gif\pi_txt.gif"
  File "package\fx3600p_acc\doc\gif\point.gif"
  File "package\fx3600p_acc\doc\gif\polar.gif"
  File "package\fx3600p_acc\doc\gif\pop_std_dev.gif"
  File "package\fx3600p_acc\doc\gif\pow.gif"
  File "package\fx3600p_acc\doc\gif\pr.gif"
  File "package\fx3600p_acc\doc\gif\prc.gif"
  File "package\fx3600p_acc\doc\gif\prg_aufz1.gif"
  File "package\fx3600p_acc\doc\gif\prg_aufz1_en.gif"
  File "package\fx3600p_acc\doc\gif\prg_aufz2.gif"
  File "package\fx3600p_acc\doc\gif\prg_aufz2_en.gif"
  File "package\fx3600p_acc\doc\gif\prg_dlg.gif"
  File "package\fx3600p_acc\doc\gif\prg_rtn.gif"
  File "package\fx3600p_acc\doc\gif\prg_rtn_en.gif"
  File "package\fx3600p_acc\doc\gif\prg_zstndstst.gif"
  File "package\fx3600p_acc\doc\gif\prg_zstndstst_en.gif"
  File "package\fx3600p_acc\doc\gif\r.gif"
  File "package\fx3600p_acc\doc\gif\ran.gif"
  File "package\fx3600p_acc\doc\gif\rcp.gif"
  File "package\fx3600p_acc\doc\gif\rechner.jpg"
  File "package\fx3600p_acc\doc\gif\rnd.gif"
  File "package\fx3600p_acc\doc\gif\root.gif"
  File "package\fx3600p_acc\doc\gif\root_sabc.gif"
  File "package\fx3600p_acc\doc\gif\rp.gif"
  File "package\fx3600p_acc\doc\gif\rtn.gif"
  File "package\fx3600p_acc\doc\gif\run.gif"
  File "package\fx3600p_acc\doc\gif\r_regr.gif"
  File "package\fx3600p_acc\doc\gif\sample_std_dev.gif"
  File "package\fx3600p_acc\doc\gif\schraffur.gif"
  File "package\fx3600p_acc\doc\gif\sektor.gif"
  File "package\fx3600p_acc\doc\gif\sigma.gif"
  File "package\fx3600p_acc\doc\gif\sigma_txt.gif"
  File "package\fx3600p_acc\doc\gif\sign.gif"
  File "package\fx3600p_acc\doc\gif\sin.gif"
  File "package\fx3600p_acc\doc\gif\sqr.gif"
  File "package\fx3600p_acc\doc\gif\sqrt.gif"
  File "package\fx3600p_acc\doc\gif\sqrt2.gif"
  File "package\fx3600p_acc\doc\gif\sqrt3.gif"
  File "package\fx3600p_acc\doc\gif\sqrt5.gif"
  File "package\fx3600p_acc\doc\gif\sqrtx2y2.gif"
  File "package\fx3600p_acc\doc\gif\sqrtx_txt.gif"
  File "package\fx3600p_acc\doc\gif\sqrt_txt.gif"
  File "package\fx3600p_acc\doc\gif\sub.gif"
  File "package\fx3600p_acc\doc\gif\sx.gif"
  File "package\fx3600p_acc\doc\gif\sx2.gif"
  File "package\fx3600p_acc\doc\gif\sxg.gif"
  File "package\fx3600p_acc\doc\gif\sxgback.gif"
  File "package\fx3600p_acc\doc\gif\tan.gif"
  File "package\fx3600p_acc\doc\gif\unequ_txt.gif"
  File "package\fx3600p_acc\doc\gif\winkel.gif"
  File "package\fx3600p_acc\doc\gif\wurf.gif"
  File "package\fx3600p_acc\doc\gif\xave.gif"
  File "package\fx3600p_acc\doc\gif\xave_txt.gif"
  File "package\fx3600p_acc\doc\gif\xdyd.gif"
  File "package\fx3600p_acc\doc\gif\xk.gif"
  File "package\fx3600p_acc\doc\gif\xm.gif"
  File "package\fx3600p_acc\doc\gif\xroof.gif"
  File "package\fx3600p_acc\doc\gif\xsn.gif"
  File "package\fx3600p_acc\doc\gif\xsn1.gif"
  File "package\fx3600p_acc\doc\gif\xy.gif"
  File "package\fx3600p_acc\doc\gif\x_dach_txt.gif"
  File "package\fx3600p_acc\doc\gif\yave_txt.gif"
  File "package\fx3600p_acc\doc\gif\yroof.gif"
  File "package\fx3600p_acc\doc\gif\y_abx.gif"
  File "package\fx3600p_acc\doc\gif\y_dach_txt.gif"
  SetOutPath "$INSTDIR\fx3600p_acc\doc"
  File "package\fx3600p_acc\doc\gpl.html"
  File "package\fx3600p_acc\doc\gpl_ger.html"
  File "package\fx3600p_acc\doc\start.html"
  SetOutPath "$INSTDIR\fx3600p_acc\progs"
  File "package\fx3600p_acc\progs\7_1_bogenlaenge.prg"
  File "package\fx3600p_acc\progs\7_1_oktaeder.prg"
  File "package\fx3600p_acc\progs\7_4_maximum.prg"
  File "package\fx3600p_acc\progs\7_5_darlehen.prg"
  File "package\fx3600p_acc\progs\7_5_dreieck.prg"
  File "package\fx3600p_acc\progs\7_5_kombination.prg"
  File "package\fx3600p_acc\progs\7_5_permutation.prg"
  File "package\fx3600p_acc\progs\7_5_verk_zettel_p1.prg"
  File "package\fx3600p_acc\progs\7_5_verk_zettel_p2.prg"
  File "package\fx3600p_acc\progs\8_3_Parabel.prg"
  File "package\fx3600p_acc\progs\binomialkoeff.prg"
  File "package\fx3600p_acc\progs\gamma.prg"
  File "package\fx3600p_acc\progs\quadr_glch.prg"
  SetOutPath "$INSTDIR\fx3600p_acc\wav"
  File "package\fx3600p_acc\wav\fx3600p_off.wav"
  File "package\fx3600p_acc\wav\fx3600p_on.wav"
  SetOutPath "$INSTDIR\fx3600p_acc\wav\prs"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs1.wav"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs2.wav"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs3.wav"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs4.wav"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs5.wav"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs6.wav"
  File "package\fx3600p_acc\wav\prs\fx3600p_prs7.wav"
  SetOutPath "$INSTDIR\fx3600p_acc\wav\rls"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls1.wav"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls2.wav"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls3.wav"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls4.wav"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls5.wav"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls6.wav"
  File "package\fx3600p_acc\wav\rls\fx3600p_rls7.wav"
SectionEnd

Section "Casio fx-85v" SEC02
  SetOutPath "$INSTDIR"
  File "package\fx85v.exe"
  SetOutPath "$INSTDIR\fx85v_acc"
  File "package\fx85v_acc\almetare.png"
  File "package\fx85v_acc\calc.png"
  SetOutPath "$INSTDIR\fx85v_acc\data"
  File "package\fx85v_acc\data\10_1a_standardabweichung.sd"
  File "package\fx85v_acc\data\10_1b_standardabweichung.sd"
  File "package\fx85v_acc\data\10_2a_lineare_regression.lr"
  File "package\fx85v_acc\data\10_2b_lineare_regression.lr"
  SetOutPath "$INSTDIR\fx85v_acc"
  File "package\fx85v_acc\digits.png"
  SetOutPath "$INSTDIR\fx85v_acc\doc"
  File "package\fx85v_acc\doc\fx85v_anlt.html"
  File "package\fx85v_acc\doc\fx85v_contents.html"
  File "package\fx85v_acc\doc\fx85v_frames.html"
  File "package\fx85v_acc\doc\fx85v_inhalt.html"
  File "package\fx85v_acc\doc\fx85v_man.html"
  File "package\fx85v_acc\doc\fx85v_rahmen.html"
  SetOutPath "$INSTDIR\fx85v_acc\doc\gif"
  File "package\fx85v_acc\doc\gif\0.gif"
  File "package\fx85v_acc\doc\gif\1.gif"
  File "package\fx85v_acc\doc\gif\10x.gif"
  File "package\fx85v_acc\doc\gif\2.gif"
  File "package\fx85v_acc\doc\gif\3.gif"
  File "package\fx85v_acc\doc\gif\4.gif"
  File "package\fx85v_acc\doc\gif\5.gif"
  File "package\fx85v_acc\doc\gif\6.gif"
  File "package\fx85v_acc\doc\gif\7.gif"
  File "package\fx85v_acc\doc\gif\7root123.gif"
  File "package\fx85v_acc\doc\gif\8.gif"
  File "package\fx85v_acc\doc\gif\9.gif"
  File "package\fx85v_acc\doc\gif\a.gif"
  File "package\fx85v_acc\doc\gif\abc.gif"
  File "package\fx85v_acc\doc\gif\ac.gif"
  File "package\fx85v_acc\doc\gif\acos.gif"
  File "package\fx85v_acc\doc\gif\add.gif"
  File "package\fx85v_acc\doc\gif\almetare.gif"
  File "package\fx85v_acc\doc\gif\almetare_little.gif"
  File "package\fx85v_acc\doc\gif\asin.gif"
  File "package\fx85v_acc\doc\gif\atan.gif"
  File "package\fx85v_acc\doc\gif\a_regr.gif"
  File "package\fx85v_acc\doc\gif\b.gif"
  File "package\fx85v_acc\doc\gif\back.gif"
  File "package\fx85v_acc\doc\gif\backgrnd.gif"
  File "package\fx85v_acc\doc\gif\bra.gif"
  File "package\fx85v_acc\doc\gif\braerr.gif"
  File "package\fx85v_acc\doc\gif\b_regr.gif"
  File "package\fx85v_acc\doc\gif\c.gif"
  File "package\fx85v_acc\doc\gif\calclevel.gif"
  File "package\fx85v_acc\doc\gif\calclevel_en.gif"
  File "package\fx85v_acc\doc\gif\cbrt.gif"
  File "package\fx85v_acc\doc\gif\cbrt5.gif"
  File "package\fx85v_acc\doc\gif\cbrtm27.gif"
  File "package\fx85v_acc\doc\gif\cbrt_txt.gif"
  File "package\fx85v_acc\doc\gif\config_dlg.gif"
  File "package\fx85v_acc\doc\gif\cos.gif"
  File "package\fx85v_acc\doc\gif\data.gif"
  File "package\fx85v_acc\doc\gif\dat_dlg1.gif"
  File "package\fx85v_acc\doc\gif\dat_dlg2.gif"
  File "package\fx85v_acc\doc\gif\dc.gif"
  File "package\fx85v_acc\doc\gif\degmode.gif"
  File "package\fx85v_acc\doc\gif\del.gif"
  File "package\fx85v_acc\doc\gif\display.gif"
  File "package\fx85v_acc\doc\gif\displayrange.gif"
  File "package\fx85v_acc\doc\gif\display_en.gif"
  File "package\fx85v_acc\doc\gif\div.gif"
  File "package\fx85v_acc\doc\gif\div_txt.gif"
  File "package\fx85v_acc\doc\gif\eng.gif"
  File "package\fx85v_acc\doc\gif\engback.gif"
  File "package\fx85v_acc\doc\gif\equ.gif"
  File "package\fx85v_acc\doc\gif\err.gif"
  File "package\fx85v_acc\doc\gif\ex.gif"
  File "package\fx85v_acc\doc\gif\exp.gif"
  File "package\fx85v_acc\doc\gif\fact.gif"
  File "package\fx85v_acc\doc\gif\fixmode.gif"
  File "package\fx85v_acc\doc\gif\fraction451223.gif"
  File "package\fx85v_acc\doc\gif\gramode.gif"
  File "package\fx85v_acc\doc\gif\hyp.gif"
  File "package\fx85v_acc\doc\gif\hypmode.gif"
  File "package\fx85v_acc\doc\gif\kac.gif"
  File "package\fx85v_acc\doc\gif\ket.gif"
  File "package\fx85v_acc\doc\gif\kin.gif"
  File "package\fx85v_acc\doc\gif\kmode.gif"
  File "package\fx85v_acc\doc\gif\kout.gif"
  File "package\fx85v_acc\doc\gif\ln.gif"
  File "package\fx85v_acc\doc\gif\log.gif"
  File "package\fx85v_acc\doc\gif\lrmode.gif"
  File "package\fx85v_acc\doc\gif\madd.gif"
  File "package\fx85v_acc\doc\gif\mboxedmode.gif"
  File "package\fx85v_acc\doc\gif\min.gif"
  File "package\fx85v_acc\doc\gif\mmode.gif"
  File "package\fx85v_acc\doc\gif\mode.gif"
  File "package\fx85v_acc\doc\gif\mr.gif"
  File "package\fx85v_acc\doc\gif\msub.gif"
  File "package\fx85v_acc\doc\gif\mul.gif"
  File "package\fx85v_acc\doc\gif\n.gif"
  File "package\fx85v_acc\doc\gif\ncr.gif"
  File "package\fx85v_acc\doc\gif\npr.gif"
  File "package\fx85v_acc\doc\gif\on.gif"
  File "package\fx85v_acc\doc\gif\pi.gif"
  File "package\fx85v_acc\doc\gif\pi_txt.gif"
  File "package\fx85v_acc\doc\gif\point.gif"
  File "package\fx85v_acc\doc\gif\polar.gif"
  File "package\fx85v_acc\doc\gif\pop_std_dev.gif"
  File "package\fx85v_acc\doc\gif\pow.gif"
  File "package\fx85v_acc\doc\gif\pr.gif"
  File "package\fx85v_acc\doc\gif\prc.gif"
  File "package\fx85v_acc\doc\gif\r.gif"
  File "package\fx85v_acc\doc\gif\radmode.gif"
  File "package\fx85v_acc\doc\gif\ran.gif"
  File "package\fx85v_acc\doc\gif\rcp.gif"
  File "package\fx85v_acc\doc\gif\rechner.gif"
  File "package\fx85v_acc\doc\gif\rechner.jpg"
  File "package\fx85v_acc\doc\gif\rnd.gif"
  File "package\fx85v_acc\doc\gif\root.gif"
  File "package\fx85v_acc\doc\gif\rp.gif"
  File "package\fx85v_acc\doc\gif\r_regr.gif"
  File "package\fx85v_acc\doc\gif\sample_std_dev.gif"
  File "package\fx85v_acc\doc\gif\sboxedmode.gif"
  File "package\fx85v_acc\doc\gif\scimode.gif"
  File "package\fx85v_acc\doc\gif\sdmode.gif"
  File "package\fx85v_acc\doc\gif\shift.gif"
  File "package\fx85v_acc\doc\gif\sigma_lnx.gif"
  File "package\fx85v_acc\doc\gif\sigma_lnx2.gif"
  File "package\fx85v_acc\doc\gif\sigma_lnx_lny.gif"
  File "package\fx85v_acc\doc\gif\sigma_lnx_y.gif"
  File "package\fx85v_acc\doc\gif\sigma_lny.gif"
  File "package\fx85v_acc\doc\gif\sigma_lny2.gif"
  File "package\fx85v_acc\doc\gif\sigma_n.gif"
  File "package\fx85v_acc\doc\gif\sigma_n1.gif"
  File "package\fx85v_acc\doc\gif\sigma_x.gif"
  File "package\fx85v_acc\doc\gif\sigma_x2.gif"
  File "package\fx85v_acc\doc\gif\sigma_xy.gif"
  File "package\fx85v_acc\doc\gif\sigma_x_lny.gif"
  File "package\fx85v_acc\doc\gif\sigma_x_n.gif"
  File "package\fx85v_acc\doc\gif\sigma_y.gif"
  File "package\fx85v_acc\doc\gif\sigma_y2.gif"
  File "package\fx85v_acc\doc\gif\sign.gif"
  File "package\fx85v_acc\doc\gif\sin.gif"
  File "package\fx85v_acc\doc\gif\sqr.gif"
  File "package\fx85v_acc\doc\gif\sqrt.gif"
  File "package\fx85v_acc\doc\gif\sqrt2.gif"
  File "package\fx85v_acc\doc\gif\sqrt3.gif"
  File "package\fx85v_acc\doc\gif\sqrt5.gif"
  File "package\fx85v_acc\doc\gif\sqrtx2y2.gif"
  File "package\fx85v_acc\doc\gif\sqrtx_txt.gif"
  File "package\fx85v_acc\doc\gif\sub.gif"
  File "package\fx85v_acc\doc\gif\sx.gif"
  File "package\fx85v_acc\doc\gif\sx2.gif"
  File "package\fx85v_acc\doc\gif\sxg.gif"
  File "package\fx85v_acc\doc\gif\sxg123456.gif"
  File "package\fx85v_acc\doc\gif\sxgback.gif"
  File "package\fx85v_acc\doc\gif\sxy.gif"
  File "package\fx85v_acc\doc\gif\sy.gif"
  File "package\fx85v_acc\doc\gif\sy2.gif"
  File "package\fx85v_acc\doc\gif\tan.gif"
  File "package\fx85v_acc\doc\gif\unequ_txt.gif"
  File "package\fx85v_acc\doc\gif\xave.gif"
  File "package\fx85v_acc\doc\gif\xdyd.gif"
  File "package\fx85v_acc\doc\gif\xk.gif"
  File "package\fx85v_acc\doc\gif\xroof.gif"
  File "package\fx85v_acc\doc\gif\xsn.gif"
  File "package\fx85v_acc\doc\gif\xsn1.gif"
  File "package\fx85v_acc\doc\gif\xy.gif"
  File "package\fx85v_acc\doc\gif\x_ave.gif"
  File "package\fx85v_acc\doc\gif\x_roof_txt.gif"
  File "package\fx85v_acc\doc\gif\x_sigma_n.gif"
  File "package\fx85v_acc\doc\gif\x_sigma_n1.gif"
  File "package\fx85v_acc\doc\gif\yave.gif"
  File "package\fx85v_acc\doc\gif\yroof.gif"
  File "package\fx85v_acc\doc\gif\ysn.gif"
  File "package\fx85v_acc\doc\gif\ysn1.gif"
  File "package\fx85v_acc\doc\gif\y_abx.gif"
  File "package\fx85v_acc\doc\gif\y_ab_lnx.gif"
  File "package\fx85v_acc\doc\gif\y_aebx.gif"
  File "package\fx85v_acc\doc\gif\y_ave.gif"
  File "package\fx85v_acc\doc\gif\y_axb.gif"
  File "package\fx85v_acc\doc\gif\y_roof_txt.gif"
  File "package\fx85v_acc\doc\gif\y_sigma_n.gif"
  File "package\fx85v_acc\doc\gif\y_sigma_n1.gif"
  SetOutPath "$INSTDIR\fx85v_acc\doc"
  File "package\fx85v_acc\doc\gpl.html"
  File "package\fx85v_acc\doc\gpl_ger.html"
  File "package\fx85v_acc\doc\start.html"
  SetOutPath "$INSTDIR\fx85v_acc\wav\prs"
  File "package\fx85v_acc\wav\prs\fx85v_prs1.wav"
  File "package\fx85v_acc\wav\prs\fx85v_prs2.wav"
  File "package\fx85v_acc\wav\prs\fx85v_prs3.wav"
  File "package\fx85v_acc\wav\prs\fx85v_prs4.wav"
  File "package\fx85v_acc\wav\prs\fx85v_prs5.wav"
  File "package\fx85v_acc\wav\prs\fx85v_prs6.wav"
  File "package\fx85v_acc\wav\prs\fx85v_prs7.wav"
  SetOutPath "$INSTDIR\fx85v_acc\wav\rls"
  File "package\fx85v_acc\wav\rls\fx85v_rls1.wav"
  File "package\fx85v_acc\wav\rls\fx85v_rls2.wav"
  File "package\fx85v_acc\wav\rls\fx85v_rls3.wav"
  File "package\fx85v_acc\wav\rls\fx85v_rls4.wav"
  File "package\fx85v_acc\wav\rls\fx85v_rls5.wav"
  File "package\fx85v_acc\wav\rls\fx85v_rls6.wav"
  File "package\fx85v_acc\wav\rls\fx85v_rls7.wav"
SectionEnd

Section "Texas Instruments TI-30" SEC03
  SetShellVarContext all
  SetOutPath "$INSTDIR"
  File "package\ti30.exe"
  SetOutPath "$INSTDIR\ti30_acc"
  File "package\ti30_acc\almetare.png"
  File "package\ti30_acc\calc.png"
  File "package\ti30_acc\digits.png"
  SetOutPath "$INSTDIR\ti30_acc\doc\gif"
  File "package\ti30_acc\doc\gif\0.gif"
  File "package\ti30_acc\doc\gif\1.gif"
  File "package\ti30_acc\doc\gif\2.gif"
  File "package\ti30_acc\doc\gif\3.gif"
  File "package\ti30_acc\doc\gif\4.gif"
  File "package\ti30_acc\doc\gif\4root7_txt.gif"
  File "package\ti30_acc\doc\gif\5.gif"
  File "package\ti30_acc\doc\gif\6.gif"
  File "package\ti30_acc\doc\gif\7.gif"
  File "package\ti30_acc\doc\gif\8.gif"
  File "package\ti30_acc\doc\gif\9.gif"
  File "package\ti30_acc\doc\gif\add.gif"
  File "package\ti30_acc\doc\gif\almetare.gif"
  File "package\ti30_acc\doc\gif\almetare_little.gif"
  File "package\ti30_acc\doc\gif\backgrnd.gif"
  File "package\ti30_acc\doc\gif\blue.gif"
  File "package\ti30_acc\doc\gif\blue.jpg"
  File "package\ti30_acc\doc\gif\bra.gif"
  File "package\ti30_acc\doc\gif\config_dlg.gif"
  File "package\ti30_acc\doc\gif\cos.gif"
  File "package\ti30_acc\doc\gif\div.gif"
  File "package\ti30_acc\doc\gif\div_txt.gif"
  File "package\ti30_acc\doc\gif\drg.gif"
  File "package\ti30_acc\doc\gif\ee.gif"
  File "package\ti30_acc\doc\gif\ee_txt.gif"
  File "package\ti30_acc\doc\gif\equ.gif"
  File "package\ti30_acc\doc\gif\exc.gif"
  File "package\ti30_acc\doc\gif\inv.gif"
  File "package\ti30_acc\doc\gif\k.gif"
  File "package\ti30_acc\doc\gif\ket.gif"
  File "package\ti30_acc\doc\gif\ln.gif"
  File "package\ti30_acc\doc\gif\log.gif"
  File "package\ti30_acc\doc\gif\mul.gif"
  File "package\ti30_acc\doc\gif\off.gif"
  File "package\ti30_acc\doc\gif\on.gif"
  File "package\ti30_acc\doc\gif\pi.gif"
  File "package\ti30_acc\doc\gif\pi_txt.gif"
  File "package\ti30_acc\doc\gif\point.gif"
  File "package\ti30_acc\doc\gif\pow.gif"
  File "package\ti30_acc\doc\gif\prc.gif"
  File "package\ti30_acc\doc\gif\rcl.gif"
  File "package\ti30_acc\doc\gif\rcp.gif"
  File "package\ti30_acc\doc\gif\rechner.jpg"
  File "package\ti30_acc\doc\gif\rootSqrXadd1_txt.gif"
  File "package\ti30_acc\doc\gif\rootSqrXsub1_txt.gif"
  File "package\ti30_acc\doc\gif\rooty_txt.gif"
  File "package\ti30_acc\doc\gif\sign.gif"
  File "package\ti30_acc\doc\gif\sin.gif"
  File "package\ti30_acc\doc\gif\sqr.gif"
  File "package\ti30_acc\doc\gif\sqrt.gif"
  File "package\ti30_acc\doc\gif\sqrt1460_txt.gif"
  File "package\ti30_acc\doc\gif\sqrt82435_txt.gif"
  File "package\ti30_acc\doc\gif\sqrtAtan972_txt.gif"
  File "package\ti30_acc\doc\gif\sqrtx_txt.gif"
  File "package\ti30_acc\doc\gif\sto.gif"
  File "package\ti30_acc\doc\gif\sub.gif"
  File "package\ti30_acc\doc\gif\sum.gif"
  File "package\ti30_acc\doc\gif\tan.gif"
  File "package\ti30_acc\doc\gif\unequ_txt.gif"
  SetOutPath "$INSTDIR\ti30_acc\doc"
  File "package\ti30_acc\doc\gpl.html"
  File "package\ti30_acc\doc\gpl_ger.html"
  File "package\ti30_acc\doc\start.html"
  File "package\ti30_acc\doc\ti45anlt.html"
  File "package\ti30_acc\doc\ti45contents.html"
  File "package\ti30_acc\doc\ti45exmp.html"
  File "package\ti30_acc\doc\ti45frames.html"
  File "package\ti30_acc\doc\ti45inhalt.html"
  File "package\ti30_acc\doc\ti45man.html"
  File "package\ti30_acc\doc\ti45rahmen.html"
  SetOutPath "$INSTDIR\ti30_acc\wav\prs"
  File "package\ti30_acc\wav\prs\ti30prs1.wav"
  File "package\ti30_acc\wav\prs\ti30prs2.wav"
  File "package\ti30_acc\wav\prs\ti30prs3.wav"
  File "package\ti30_acc\wav\prs\ti30prs4.wav"
  File "package\ti30_acc\wav\prs\ti30prs5.wav"
  File "package\ti30_acc\wav\prs\ti30prs6.wav"
  File "package\ti30_acc\wav\prs\ti30prs7.wav"
  SetOutPath "$INSTDIR\ti30_acc\wav\rls"
  File "package\ti30_acc\wav\rls\ti30rls1.wav"
  File "package\ti30_acc\wav\rls\ti30rls2.wav"
  File "package\ti30_acc\wav\rls\ti30rls3.wav"
  File "package\ti30_acc\wav\rls\ti30rls4.wav"
  File "package\ti30_acc\wav\rls\ti30rls5.wav"
  File "package\ti30_acc\wav\rls\ti30rls6.wav"
  File "package\ti30_acc\wav\rls\ti30rls7.wav"
SectionEnd

Function .onInit
  Push $0
  !insertmacro MUI_LANGDLL_DISPLAY
  # Sektion 'Qt DLL' zwangsauswaehlen:
  IntOp $0 ${SF_SELECTED} | ${SF_RO}
  SectionSetFlags ${SEC00} $0
  Pop $0
FunctionEnd

Section -AdditionalIcons
  SetOutPath $INSTDIR
  WriteIniStr "$INSTDIR\${PRODUCT_NAME}.url" "InternetShortcut" "URL" "${PRODUCT_WEB_SITE}"
  CreateDirectory "$SMPROGRAMS\Almetare"
  CreateShortCut "$SMPROGRAMS\Almetare\Casio fx-3600P.lnk" "$INSTDIR\fx3600p.exe"
  CreateShortCut "$SMPROGRAMS\Almetare\Casio fx-85v.lnk" "$INSTDIR\fx85v.exe"
  CreateShortCut "$SMPROGRAMS\Almetare\TI-30.lnk" "$INSTDIR\ti30.exe"
  CreateShortCut "$SMPROGRAMS\Almetare\Website.lnk" "$INSTDIR\${PRODUCT_NAME}.url"
  CreateShortCut "$SMPROGRAMS\Almetare\Uninstall.lnk" "$INSTDIR\uninst.exe"
  CreateShortCut "$SMPROGRAMS\Almetare\$(readmeTxt).lnk" "$INSTDIR\Almetare_Readme.html"
SectionEnd

Section -Post
  WriteUninstaller "$INSTDIR\uninst.exe"
  WriteRegStr HKLM "${PRODUCT_DIR_REGKEY}" "" "$INSTDIR\fx3600p.exe"
  WriteRegStr ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}" "DisplayName" "$(^Name)"
  WriteRegStr ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}" "UninstallString" "$INSTDIR\uninst.exe"
  WriteRegStr ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}" "DisplayIcon" "$INSTDIR\fx3600p.exe"
  WriteRegStr ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}" "DisplayVersion" "${PRODUCT_VERSION}"
  WriteRegStr ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}" "URLInfoAbout" "${PRODUCT_WEB_SITE}"
  WriteRegStr ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}" "Publisher" "${PRODUCT_PUBLISHER}"
SectionEnd

; Section descriptions
!insertmacro MUI_FUNCTION_DESCRIPTION_BEGIN
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC00} $(qt_txt)
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC01} $(fx3600P_txt)
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC02} $(fx85v_txt)
  !insertmacro MUI_DESCRIPTION_TEXT ${SEC03} $(ti30_txt)
!insertmacro MUI_FUNCTION_DESCRIPTION_END

;Function un.onUninstSuccess
;  HideWindow
;  MessageBox MB_ICONINFORMATION|MB_OK "$(^Name) wurde erfolgreich deinstalliert."
;FunctionEnd

Function un.onInit
!insertmacro MUI_UNGETLANGUAGE
;  MessageBox MB_ICONQUESTION|MB_YESNO|MB_DEFBUTTON2 "Mchten Sie $(^Name) und alle seinen Komponenten deinstallieren?" IDYES +2
;  Abort
FunctionEnd

Section Uninstall
  SetShellVarContext all
  Delete "$INSTDIR\${PRODUCT_NAME}.url"
  Delete "$INSTDIR\uninst.exe"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls7.wav"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls6.wav"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls5.wav"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls4.wav"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls3.wav"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls2.wav"
  Delete "$INSTDIR\ti30_acc\wav\rls\ti30rls1.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs7.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs6.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs5.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs4.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs3.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs2.wav"
  Delete "$INSTDIR\ti30_acc\wav\prs\ti30prs1.wav"
  Delete "$INSTDIR\ti30_acc\doc\ti45rahmen.html"
  Delete "$INSTDIR\ti30_acc\doc\ti45man.html"
  Delete "$INSTDIR\ti30_acc\doc\ti45inhalt.html"
  Delete "$INSTDIR\ti30_acc\doc\ti45frames.html"
  Delete "$INSTDIR\ti30_acc\doc\ti45exmp.html"
  Delete "$INSTDIR\ti30_acc\doc\ti45contents.html"
  Delete "$INSTDIR\ti30_acc\doc\ti45anlt.html"
  Delete "$INSTDIR\ti30_acc\doc\start.html"
  Delete "$INSTDIR\ti30_acc\doc\gpl_ger.html"
  Delete "$INSTDIR\ti30_acc\doc\gpl.html"
  Delete "$INSTDIR\ti30_acc\doc\gif\unequ_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\tan.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sum.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sub.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sto.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sqrtx_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sqrtAtan972_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sqrt82435_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sqrt1460_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sqrt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sqr.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sin.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\sign.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\rooty_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\rootSqrXsub1_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\rootSqrXadd1_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\rechner.jpg"
  Delete "$INSTDIR\ti30_acc\doc\gif\rcp.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\rcl.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\prc.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\pow.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\point.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\pi_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\pi.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\on.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\off.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\mul.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\log.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\ln.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\ket.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\k.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\inv.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\exc.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\equ.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\ee_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\ee.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\drg.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\div_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\div.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\cos.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\config_dlg.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\bra.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\blue.jpg"
  Delete "$INSTDIR\ti30_acc\doc\gif\blue.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\backgrnd.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\almetare_little.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\almetare.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\add.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\9.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\8.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\7.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\6.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\5.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\4root7_txt.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\4.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\3.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\2.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\1.gif"
  Delete "$INSTDIR\ti30_acc\doc\gif\0.gif"
  Delete "$INSTDIR\ti30_acc\digits.png"
  Delete "$INSTDIR\ti30_acc\calc.png"
  Delete "$INSTDIR\ti30_acc\almetare.png"
  Delete "$INSTDIR\ti30.exe"
  Delete "$INSTDIR\Almetare_Readme.html"
  Delete "$INSTDIR\qt-mt230nc.dll"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls7.wav"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls6.wav"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls5.wav"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls4.wav"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls3.wav"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls2.wav"
  Delete "$INSTDIR\fx85v_acc\wav\rls\fx85v_rls1.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs7.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs6.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs5.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs4.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs3.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs2.wav"
  Delete "$INSTDIR\fx85v_acc\wav\prs\fx85v_prs1.wav"
  Delete "$INSTDIR\fx85v_acc\doc\start.html"
  Delete "$INSTDIR\fx85v_acc\doc\gpl_ger.html"
  Delete "$INSTDIR\fx85v_acc\doc\gpl.html"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_sigma_n1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_sigma_n.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_roof_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_axb.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_ave.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_aebx.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_ab_lnx.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\y_abx.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ysn1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ysn.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\yroof.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\yave.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\x_sigma_n1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\x_sigma_n.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\x_roof_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\x_ave.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xy.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xsn1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xsn.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xroof.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xk.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xdyd.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\xave.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\unequ_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\tan.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sy2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sy.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sxy.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sxgback.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sxg123456.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sxg.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sx2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sx.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sub.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqrtx_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqrtx2y2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqrt5.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqrt3.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqrt2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqrt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sqr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sin.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sign.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_y2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_y.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_x_n.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_x_lny.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_xy.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_x2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_x.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_n1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_n.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_lny2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_lny.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_lnx_y.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_lnx_lny.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_lnx2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sigma_lnx.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\shift.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sdmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\scimode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sboxedmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\sample_std_dev.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\r_regr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\rp.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\root.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\rnd.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\rechner.jpg"
  Delete "$INSTDIR\fx85v_acc\doc\gif\rechner.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\rcp.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ran.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\radmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\r.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\prc.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\pr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\pow.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\pop_std_dev.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\polar.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\point.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\pi_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\pi.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\on.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\npr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ncr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\n.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\mul.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\msub.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\mr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\mode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\mmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\min.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\mboxedmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\madd.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\lrmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\log.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ln.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\kout.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\kmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\kin.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ket.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\kac.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\hypmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\hyp.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\gramode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\fraction451223.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\fixmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\fact.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\exp.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ex.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\err.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\equ.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\engback.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\eng.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\div_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\div.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\display_en.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\displayrange.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\display.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\del.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\degmode.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\dc.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\dat_dlg2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\dat_dlg1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\data.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\cos.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\config_dlg.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\cbrt_txt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\cbrtm27.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\cbrt5.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\cbrt.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\calclevel_en.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\calclevel.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\c.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\b_regr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\braerr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\bra.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\backgrnd.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\back.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\b.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\a_regr.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\atan.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\asin.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\almetare_little.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\almetare.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\add.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\acos.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\ac.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\abc.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\a.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\9.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\8.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\7root123.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\7.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\6.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\5.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\4.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\3.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\2.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\10x.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\1.gif"
  Delete "$INSTDIR\fx85v_acc\doc\gif\0.gif"
  Delete "$INSTDIR\fx85v_acc\doc\fx85v_rahmen.html"
  Delete "$INSTDIR\fx85v_acc\doc\fx85v_man.html"
  Delete "$INSTDIR\fx85v_acc\doc\fx85v_inhalt.html"
  Delete "$INSTDIR\fx85v_acc\doc\fx85v_frames.html"
  Delete "$INSTDIR\fx85v_acc\doc\fx85v_contents.html"
  Delete "$INSTDIR\fx85v_acc\doc\fx85v_anlt.html"
  Delete "$INSTDIR\fx85v_acc\digits.png"
  Delete "$INSTDIR\fx85v_acc\data\10_2b_lineare_regression.lr"
  Delete "$INSTDIR\fx85v_acc\data\10_2a_lineare_regression.lr"
  Delete "$INSTDIR\fx85v_acc\data\10_1b_standardabweichung.sd"
  Delete "$INSTDIR\fx85v_acc\data\10_1a_standardabweichung.sd"
  Delete "$INSTDIR\fx85v_acc\calc.png"
  Delete "$INSTDIR\fx85v_acc\almetare.png"
  Delete "$INSTDIR\fx85v.exe"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls7.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls6.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls5.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls4.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls3.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls2.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\rls\fx3600p_rls1.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs7.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs6.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs5.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs4.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs3.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs2.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\prs\fx3600p_prs1.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\fx3600p_on.wav"
  Delete "$INSTDIR\fx3600p_acc\wav\fx3600p_off.wav"
  Delete "$INSTDIR\fx3600p_acc\progs\quadr_glch.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\gamma.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\binomialkoeff.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\8_3_Parabel.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_5_verk_zettel_p2.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_5_verk_zettel_p1.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_5_permutation.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_5_kombination.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_5_dreieck.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_5_darlehen.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_4_maximum.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_1_oktaeder.prg"
  Delete "$INSTDIR\fx3600p_acc\progs\7_1_bogenlaenge.prg"
  Delete "$INSTDIR\fx3600p_acc\doc\start.html"
  Delete "$INSTDIR\fx3600p_acc\doc\gpl_ger.html"
  Delete "$INSTDIR\fx3600p_acc\doc\gpl.html"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\y_dach_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\y_abx.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\yroof.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\yave_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\x_dach_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xy.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xsn1.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xsn.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xroof.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xm.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xk.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xdyd.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xave_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\xave.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\wurf.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\winkel.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\unequ_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\tan.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sxgback.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sxg.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sx2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sx.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sub.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrt_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrtx_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrtx2y2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrt5.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrt3.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrt2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqrt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sqr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sin.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sign.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sigma_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sigma.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sektor.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\schraffur.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\sample_std_dev.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\r_regr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\run.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\rtn.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\rp.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\root_sabc.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\root.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\rnd.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\rechner.jpg"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\rcp.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\ran.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\r.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_zstndstst_en.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_zstndstst.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_rtn_en.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_rtn.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_dlg.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_aufz2_en.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_aufz2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_aufz1_en.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prg_aufz1.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\prc.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pow.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pop_std_dev.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\polar.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\point.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pi_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pi.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pendel_formel.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pendel.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\pcl.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\p2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\p1.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\oktaeder.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\n.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\mul.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\msub.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\mr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\mode.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\mmode.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\min.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\madd.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\log.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\ln.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\kout.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\kmode.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\kin.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\ket.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\kac.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\inv.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\intgr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\instr_rtn.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\hyp.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\hlt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\grad.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\fx3600p_kl.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\fx3600p.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\funktion.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\fact.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\exp.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\ex.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\equ.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\ent.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\engback.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\eng.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\dreieck2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\dreieck.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\div_txt.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\div.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\display_en.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\displayrange.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\display.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\del.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\dat_dlg2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\dat_dlg1.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\data.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\cos.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\config_dlg.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\calclevel.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\c.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\b_regr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\bra.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\backgrnd.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\b.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\a_regr.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\atan.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\asin.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\almetare_kl.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\almetare.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\add.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\acos.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\ac.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\abc.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\a.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\9.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\8.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\7root123.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\7.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\6.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\5.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\4.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\3.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\2.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\10x.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\1.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\gif\0.gif"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p_rahmen.html"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p_man.html"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p_inhalt.html"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p_frames.html"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p_contents.html"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p_anlt.html"
  Delete "$INSTDIR\fx3600p_acc\doc\fx3600p.html"
  Delete "$INSTDIR\fx3600p_acc\doc\almetare_little.gif"
  Delete "$INSTDIR\fx3600p_acc\digits.png"
  Delete "$INSTDIR\fx3600p_acc\data\6_2b_lineare_regression.lr"
  Delete "$INSTDIR\fx3600p_acc\data\6_2a_lineare_regression.lr"
  Delete "$INSTDIR\fx3600p_acc\data\6_1b_standardabweichung.sd"
  Delete "$INSTDIR\fx3600p_acc\data\6_1a_standardabweichung.sd"
  Delete "$INSTDIR\fx3600p_acc\calc.png"
  Delete "$INSTDIR\fx3600p_acc\almetare.png"
  Delete "$INSTDIR\fx3600p.exe"

  Delete "$SMPROGRAMS\Almetare\Uninstall.lnk"
  Delete "$SMPROGRAMS\Almetare\Website.lnk"
  Delete "$SMPROGRAMS\Almetare\TI-30.lnk"
  Delete "$SMPROGRAMS\Almetare\Casio fx-85v.lnk"
  Delete "$SMPROGRAMS\Almetare\Casio fx-3600P.lnk"
  Delete "$SMPROGRAMS\Almetare\$(readmeTxt).lnk"

  RMDir "$SMPROGRAMS\Almetare"
  RMDir "$INSTDIR\ti30_acc\wav\rls"
  RMDir "$INSTDIR\ti30_acc\wav\prs"
  RMDir "$INSTDIR\ti30_acc\wav"
  RMDir "$INSTDIR\ti30_acc\doc\gif"
  RMDir "$INSTDIR\ti30_acc\doc"
  RMDir "$INSTDIR\ti30_acc"
  RMDir "$INSTDIR\fx85v_acc\wav\rls"
  RMDir "$INSTDIR\fx85v_acc\wav\prs"
  RMDir "$INSTDIR\fx85v_acc\wav"
  RMDir "$INSTDIR\fx85v_acc\doc\gif"
  RMDir "$INSTDIR\fx85v_acc\doc"
  RMDir "$INSTDIR\fx85v_acc\data"
  RMDir "$INSTDIR\fx85v_acc"
  RMDir "$INSTDIR\fx3600p_acc\wav\rls"
  RMDir "$INSTDIR\fx3600p_acc\wav\prs"
  RMDir "$INSTDIR\fx3600p_acc\wav"
  RMDir "$INSTDIR\fx3600p_acc\progs"
  RMDir "$INSTDIR\fx3600p_acc\doc\gif"
  RMDir "$INSTDIR\fx3600p_acc\doc"
  RMDir "$INSTDIR\fx3600p_acc\data"
  RMDir "$INSTDIR\fx3600p_acc"
  RMDir "$INSTDIR"

  DeleteRegKey ${PRODUCT_UNINST_ROOT_KEY} "${PRODUCT_UNINST_KEY}"
  DeleteRegKey HKLM "${PRODUCT_DIR_REGKEY}"
  SetAutoClose true
SectionEnd